/* Styling overrides for screen size less than 1024px and greater than 640px */
@media only screen and (max-width: 1023px) and (min-width: 641px) {
  div#emrs_calendar_wrapper div#emrs_calendar {
    margin: 0;
    padding: 0 0.875em; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form {
      max-width: 100%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_search {
        width: 100%;
        padding-right: 0;
        border-right: none;
        border-bottom: 1px solid #bbbcad; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_filter {
        width: 50%;
        padding-left: 0; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content-wrapper div#tribe-events-bar form#tribe-bar-form div.bar_item#bar_view_as {
        width: 50%; }
    div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content {
      max-width: 100%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_back_wrapper p.tribe-events-back {
        padding: 0;
        max-width: 100%; }
      div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper {
        max-width: 100%;
        padding: 0; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h1 {
          margin: 0;
          padding: 8px 0 3px 0;
          font-size: 28px;
          line-height: 36px;
          font-weight: normal;
          font-family: 'HouschkaPro-DemiBold',Arial,sans-serif; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h2 {
          margin: 0;
          padding: 8px 0 3px 0;
          font-size: 26px;
          line-height: 32px;
          font-weight: normal;
          font-family: 'HouschkaPro-DemiBold',Arial,sans-serif; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h3,
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h4,
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h5,
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description h6 {
          margin: 0;
          padding: 8px 0 3px 0;
          font-size: 23px;
          line-height: 30px;
          font-weight: normal;
          font-family: 'HouschkaPro-DemiBold',Arial,sans-serif; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description p {
          margin: 0;
          padding: 20px 0;
          font-size: 18px;
          line-height: 28px;
          font-weight: normal; }
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ul,
        div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ol {
          margin: 0;
          padding: 0 0 0 25px; }
          div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ul li,
          div#emrs_calendar_wrapper div#emrs_calendar div#tribe-events-pg-template div#tribe-events div#tribe-events-content.tribe-events-single div#single_content_wrapper div.tribe_events div.tribe-events-single-event-description ol li {
            margin: 0;
            padding: 0 0 0 2px;
            font-size: 18px;
            line-height: 28px;
            font-weight: normal;
            list-style-position: outside; }

  body.home div.tribe_mini_calendar_widget div.tribe-mini-calendar-wrapper {
    margin: 0 auto;
    max-width: 500px; } }
/* @media only screen and (max-width: 1023px) and (min-width: 641px) { */
